<?php 
if($admin != 1&&$admin != 2&&$admin != 3&&$admin != 4)
if(!is_dir(root_path().'/lib/'.WAPID)){
	mkdir(root_path().'/lib/'.WAPID);
}
echo '<div class="title">默认回复设置</div>';
echo '<div class="tip">请输入您的默认回复，多个用|分割</div>';
if($_GET['type'] == 'yes'){
	file_put_contents("../lib/".WAPID."/bbscomm_".$_GET['cid'].".txt",$_POST['type']);
}
if(!is_file("../lib/".WAPID."/bbscomm_".$_GET['cid'].".txt")){
  file_put_contents("../lib/".WAPID."/bbscomm_".$_GET['cid'].".txt",NULL);
}
$type = file_get_contents("../lib/".WAPID."/bbscomm_".$_GET['cid'].".txt");
echo "<form method=\"post\" enctype=\"multipart/form-data\" action=\"?act=bbscomm&cid=".$_GET['cid']."&type=yes\">  ";    
    echo "<input type=\"text\" name=\"type\"  value=\"".$type."\"><br>";
    echo "<input type=\"submit\" value=\"提交保存\"><br>";
	echo '<div class="mylink"><a href="admin.php?cid='.$_GET['cid'].'">论坛版务</a></div>';
?>